body {
  background: #fff;
  color: #333;
}

.navbar {
  border-bottom: #008ed6 3px solid;
  opacity: 0.8;
}
.navbar img {
  max-height: 29px;
}

#home-section {
  background: url(../img/home-background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  min-height: 400px;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 6vw), 0 100%);
}
#home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.5);
}

#home-section .home-inner {
  padding-top: 150px;
}

.blackhat-inner {
  padding-top: 100px;
}

#accent-left {
  position: absolute;
  top: 278px;
  max-width: 250px;
  left: 0px;
}

#accent-right-parent {
  position: relative;
  z-index: 0;
}

#accent-right {
  position: absolute;
  right: 0;
  max-width: 250px;
  margin-top: -200px;
  z-index: 0;
}

#qdn-home-section {
  background: url(../img/bannerNetworkVerification.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#qdn-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.5);
}
#qdn-home-section .home-inner {
  padding-top: 250px;
}

#strategy-workshop-home-section {
  background: url(../img/bannerWorkshop.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#strategy-workshop-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.7);
}
#strategy-workshop-home-section .home-inner {
  padding-top: 250px;
}

#risk-assessment-home-section {
  background: url(../img/bannerRiskAssessment.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#risk-assessment-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.7);
}
#risk-assessment-home-section .home-inner {
  padding-top: 250px;
}

#network-verification-home-section {
  background: url(../img/bannerNetworkVerification.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#network-verification-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.5);
}
#network-verification-home-section .home-inner {
  padding-top: 250px;
}

#product-verification-home-section {
  background: url(../img/bannerProductVerification.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#product-verification-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.4);
}
#product-verification-home-section .home-inner {
  padding-top: 250px;
}

#article-space-home-section {
  background: url(../img/bannerSpaceQKD.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#article-space-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.4);
}
#article-space-home-section .home-inner {
  padding-top: 250px;
}

#research-home-section {
  background: url(../img/bannerResearch.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#research-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.6);
}
#research-home-section .home-inner {
  padding-top: 250px;
}

#qrng-report-home-section {
  background: url(../img/bannerRiskAssessment.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
}
#qrng-report-home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  background: rgba(0, 0, 0, 0.7);
}
#qrng-report-home-section .home-inner {
  padding-top: 200px;
}

.info-header {
  width: 70%;
  margin: auto;
}

#services-section .card {
  margin-top: 100px;
  margin-bottom: -100px;
}
#services-section .card-body {
  z-index: 10;
}
#services-section img {
  max-width: 200px;
  margin-top: -100px;
  margin-left: auto;
  margin-right: auto;
}

#oqs-section img {
  max-width: 400px;
}

#quantum-workshop-main-section .card {
  margin-top: 50px;
  margin-bottom: -50px;
}
#quantum-workshop-main-section img {
  max-width: 300px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
}

#risk-assessment-main-section .card {
  margin-top: 50px;
  margin-bottom: -50px;
}
#risk-assessment-main-section img {
  max-width: 300px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
}

#network-verification-main-section .card {
  margin-top: 50px;
  margin-bottom: -50px;
}
#network-verification-main-section img {
  max-width: 300px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
}

#product-verification-main-section .card {
  margin-top: 50px;
  margin-bottom: -50px;
}
#product-verification-main-section img {
  max-width: 300px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
}

#research-main-section .card {
  margin-top: 50px;
  margin-bottom: -50px;
}
#research-main-section img {
  max-width: 300px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
}

#qrng-report-main-section .card {
  margin-top: 50px;
  margin-bottom: -50px;
}
#qrng-report-main-section img {
  max-width: 300px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
}

.osano-cm-widget {
  display: none;
}
